package service

// 实例化数据层 ResourceImpl 结构体
var NewResourceImpl = &ResourceImpl{}

// 资源数据处理服务 服务层处理
type ResourceImpl struct{}

// ResourceDataToFile 资源数据写入文件
func (s *ResourceImpl) ResourceDataToFile(requestId, neType, rmUID, startTime, endTime string) (int64, string) {

	return 0, ""
}
